/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:close.c 12.0$ */
/* $ACIS:close.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libplot/dumb/RCS/close.c,v $ */

#ifndef lint
static char *rcsid = "$Header:close.c 12.0$";
#endif

/*
 * Copyright (c) 1980 Regents of the University of California.
 * All rights reserved.  The Berkeley software License Agreement
 * specifies the terms and conditions for redistribution.
 */

#ifndef lint
static char sccsid[] = "@(#)close.c	5.1 (Berkeley) 5/7/85";
#endif not lint

#include <signal.h>
#include "dumb.h"

closepl()
{
	int i, j;

	for(j=0; j<LINES; j++){
		for(i=0; i<COLS; i++){
			printf("%c", screenmat[i][j]);
		}
		printf("\n");
	}
	signal(SIGINT, SIG_IGN);
	exit(0);
}
